Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 00:48:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Yesterday I bought AirPod it’s was cost 49AED . I don’t want to buy that AirPod. I ask her if I buy this. So then. She said u can returned. After that i charged for hours. AirPod was not work. Some times connecting problems some one pod also not work. Then I go back to store I talk to manager. But unfortunately has behavior was not good. I left my AirPod there. Kidney when u tell to customer we can return. Then don’t Misbehave. Just keep with your word. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227519